=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: flatpak-kcm
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -13,6 +14,7 @@
                libkf6config-dev (>= 6.18.0~),
                libkf6coreaddons-dev (>= 6.18.0~),
                libkf6i18n-dev (>= 6.18.0~),
+               libkf6iconthemes-dev (>= 6.18.0~),
                libkf6itemmodels-dev (>= 6.18.0~),
                libkf6kcmutils-dev (>= 6.18.0~),
                libkf6service-dev (>= 6.18.0~),
@@ -23,17 +25,15 @@
                qt6-svg-dev (>= 6.9.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/flatpak-kcm
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm.git
+Rules-Requires-Root: no
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/flatpak-kcm
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/flatpak-kcm
 
 Package: kde-config-flatpak
 Architecture: any
-Depends: flatpak,
-         systemsettings,
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: flatpak, systemsettings, ${misc:Depends}, ${shlibs:Depends},
 Description: Flatpak permissions management KCM
  Plasma System Settings module for managinng Flatpak permissions.
  .
