## flatpak-kcm 6.5.4+p24.04+vstable+git20251231.0237

=== debian/changelog ===
flatpak-kcm (6.5.4+p24.04+vstable+git20251231.0237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:38:00 +0000

flatpak-kcm (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:38 +1000

flatpak-kcm (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:22 +1000

flatpak-kcm (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:50 +1000
