## flatpak-kcm 6.5.4+p24.04+vstable+git20260107.0902

=== debian/changelog ===
flatpak-kcm (6.5.4+p24.04+vstable+git20260107.0902-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 09:02:37 +0000
