## flatpak-kcm 6.5.4+p24.04+vstable+git20260109.0317

=== debian/changelog ===
flatpak-kcm (6.5.4+p24.04+vstable+git20260109.0317-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 09 Jan 2026 03:17:44 +0000
