## flatpak-kcm 6.5.5

=== debian/changelog ===
flatpak-kcm (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:53:52 +0000
