## flatpak-kcm 6.5.5+p24.04+vstable+git20260122.0654

=== debian/changelog ===
flatpak-kcm (6.5.5+p24.04+vstable+git20260122.0654-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 06:54:50 +0000

flatpak-kcm (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:29:08 +1000
