## flatpak-kcm 6.5.5+p24.04+vunstable+git20260123.0540

=== debian/changelog ===
flatpak-kcm (6.5.5+p24.04+vunstable+git20260123.0540-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 05:40:53 +0000
