## flatpak-kcm 6.6.1

=== debian/changelog ===
flatpak-kcm (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:12:26 +0000
